RubyGems Navigation menu

easy_globalize3_accessors 1.3.3

Define methods for accessing translated attributes

Versions:

  1. 1.3.3 - December 29, 2013 (8 KB)
  2. 1.3.2 - August 21, 2013 (8.5 KB)
  3. 1.3.1 - August 19, 2013 (8 KB)
  4. 1.3.0 - July 22, 2013 (8 KB)
  5. 1.2.0 - October 09, 2011 (7 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • globalize3 ~> 0.3.0
  • Development Dependencies (3):

  • bundler ~> 1.3.5
  • rake ~> 0.9.2
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

    SHA 256 checksum:

    69b574e86e0652b55062e574311b7756a1abd3e10e2dfd318a124c4dd4eb5774

    Total downloads 37,105

    For this version 3,155

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: